J a y , 1925 MONTHLY WEATHER REVIEW 313
CLIMATOLOOICAL CONORESS AT THE DAVOS INSTITUTE
GENERAL
Dr. Carri&re, Berne: The relationship between the various
Prof. Dietrich, Berlin : The importance of climatology and
Prof. Hellpach, Carlsruhe: The psychological influence of
br. King Brown, London: Climate of a big city and the
Prof. Levi, Rome: The problems of preventive medicine and
Dr. Wehrli, Zurich: &story of climatic treatment.
climates of Switzerland and the health of the population.
climate research in relation to the national health.
AI ine surroundings.
dwellings of the poor.
their international develo ment.
PHYSICAL-METEOROLOGICAL SECTION
Prof. Besson, Paris: Subject to be announced later. Prof. Dorno, Davos: The cliniatology of the high mountains. Prof. Hellmann, Berlin: Climatic extremes on the earth. Prof. Kassner, Berlin: Hygrometric conditions of the air on the Island of Heligolend. Prof. Linke, Frankfort: dtmospheric opacity as an element of
c 1 i m a t e. Prof. Maurer and Lutschg, Zurich: Meastirenients of evapo- ration from open water-surfaces in the Alps. Prof. Br. Mercanton, Lausanne: Glacier studies in Switzer- land. Prof. Edgar Meyer, Zurich: The significance of t h e ozone content of the atmosphere in relation to solar radiation. Prof. Palazzo, Rome: Studies in atmospheric electricity and radiation at the mountain obRervatory in Sestola (Appennines). Dr. Pollak, Pra ue: Demonstration of his pyrheliometer. Prof. Wigand, halle: Atmospheric electricity in the open air.
BIOLOGICAL SECTION
1. PHYSIOLOGlS
Prof. Abderhalden, Halle: Subject to be announced latcr. Prof. Asher, Berne: On the conditions of blood formation and of the metabolism of iron. Prof. Baglioni, Rome: Influence of climate on the central function and the organs of the higher senses. Prof. Sophus Bang, Copenhagen: On the employnient of a biological reaction for estimating climatic intensity of light. Prof. Biedl, Prague: The relationship of climate t o the glands of internal secretion. Prof. Barker, Qiessen: The blood in the -4lpine climate. Dr. Cuomo, Capri: The Gulf of Naples, the character and therapeutic value of its climate. Dr. v. Fellenber Prof. Haecker, Iklle: Cliinate and animal pigmentation. Dr. Hediger, St. Moritz: The climate of the high mountains and arterial tone. Prof. Hess, Zurich: Climate and sleep. Prof. Baron v. Koranyi, Budapest: The physico-chemical influence of climate. Dr. Laquer, N mwegen: Climate and metabolism in general. Prof. Loewy, 6 avos: The causes of the physiological effects of Alpine climate. Dr. Mol, s'aravenhage: On the marine cliniste of Holland. Prof. Morpurgo, Turin: On adaptation to climate and to work on the high mountains during the period of senile involution. Dr. van Oordt, Buhlerhohe: Climatology and climato- ph siology of the sub-Alpine region. hr. v. Schroetter, Vienna: Immunity in respect to the high- mountain climate.
Berne: Iodine and environment.
2. BOTANY
Dr. v. Morton, Vienna: The climate of Alpine caves and thdr
Dr. Schibler, Davos: The flora of the Landwasser Valley of
Prof. Senn, Bale: Influence of light and temperature in the
plant life.
Davos as an indication of its climate.
Alps on the anatomy and physiology of plants.
CLINICAL SECTION
Prof. von Bergmann, Frankfort: Contribution to the diag- nosis of the activity of pulmonary tuberculosis with respect to climatic influences. Dr. Bernhard, St. Moritz: Heliotherapy in surgical diseases. Prof. L. Blum. Strasburg: Alpine climate and maladies of -- nutrition.
Prof. Feer, Zurich: Climate and the diseases of children. Prof. Ferrata, Pavia: Influence of the various climates op
disorders of the blood. Sir Henry Gauvaln, London: A comparison of the effecta of inland and marine treatment in the cure of surgical tuberculoeia Prof. Gigon, Bale: Climate and pathological metabolirun. Prof. Hausmann, Vienna: Light and disease, with observe tions on the organization of biological researches in regard to light. Prof. Leonard Hill, London: Influence of sunshine and open air on health. Prof. His, Berlin: Constitution and climate. Dr. Kalatz, Prosnitz: Subject to be announced later. Prof. Kraus, Berlin: Climate and vegetative system. Prof. L6ffler, Zurich: Renal diseases and climate. Prof. Michaud, Lausanne: Climate and heart d i m e . Dr. Ruppanner, Samaden: Climate and thyroidism. Dr. Smiles, London : Physical considerations in photo-therapy. Prof. Sonne, Copen hagen : Physiological and therapeutical
Prof. Staehlin, Bale: Non-tuberculous diseases of the respire
Prof. Stepp, Jena: Effect of sunlight on bone formation. Prof. v. d. Velden, Berlin: Value of climatic treatment in
Prof. Veraguth, Zurich : Climate and nervous diseases. Dr. Young, London: Subject to be announced later. Prof. Zoja, Milan: Blood quantity and altitude.
LOOMING AND MULTIPLE HORIZONS
action of artificial light.
tory organs in the Alpine climate.
convalescence.
On looking out to sea on a clear day one expects to see an apparently straight line niarking the horizon. It was rather surprisin then on June 17, 1925, when look- ing seaward from d m p t o n Beach, Mass., to observe a
sea horizon that was decided1 humped up in one direc-
smoke of a st.eamer out of sight rose from beyond the loomed horizon. A schooner sailed on the lower of the compound horizons further round to the north. The Isles of Shoals looked like a city of skyscrapers of uni- form height. To the east and southeast the loomed-up horizon was dominant, from east to northeast the normal
(?) horizon was surmounted by the one or two extra horizon lines. The loomed horizon joined with the other farther and farther northward in the course of the hour from 10 to 11 a. m. The extending upper line of the loomed horizon became visible first in rather regularly spaced spots (marking air waves?) which developed columnar connections with the lower sea level as the top line became continuous. A rough an lar measurement
Over the ocean there was the normal cool cushion of air, represented bv the moderate sea breeze at 59' F. blowing in from the ocean (shore water 54.6' F.), over which was beginning to run a warm southwesterly wind, which hecanie strong by mid-afternoon at point8 a few miles inland.-C. F. Brooks.
DROUGHT AND FLOOD IN MEXICO
tion (ESE.) and double to tre Q le in another (NE.). The
indicated the looming to be about eig T t minutes of arc.
The prolon ed drought which with some sli ht inter-
reached such serious roportions late in d a y in northern
were dying of thirst and starvation, and the sta le food crops were seriously threatened. The Unitel States Consul at Chihuahua re orts that cit being put on a
the inhabitants of western Chihuahua, the mountain streams and other sources of water having gone completely dry. Lago Bustillos, one of the largest lakes, was dry for the first time, it is said, in the history of the State.
niptions has teen seriously affectin the sout gh western United States and northern Mexico d urin the past year,
Mexico that cattle t i: roughout the State of Chihuahua
limited water supply. &ere was muc K suffering among
314 MONTHLY WEATHER REVIEW JULY, 192i
Dfrection of movement
__-
SW.toNE- SW.toNE.
SW. toNE.
SW. to NE.
8W.toNE.
SW. toNE-
SW. to NE-
8. to N ____
SW. to NE-
SW. toNE.
8W.toNE.
SW.toNE.
SW. toNE-
SW.toNE-
NW.toBE.
_____________
Planting of corn and beans, the staff of life of most of the people, had been put off in the hope of rain, which iq usually adequate for planting before the onset of the rain season proper about July 1.
Tien came a three-day rain, described as being, for
that region “most e,xtraordinary.” It was estimated that more than an inch fell, enou h to ractically assure
cro to some extent in parts of Chihuahua. #ewspaper clippings indicate that this down our was followed in southern Mexico on the Gth and 7% of June by wind and rain storms which in Mexico City caused the collapse of many houses in the poorer dis- tricts, and which in the Isthmus of Tehuantepec brought serious floods. In the latter region more than 100 lives were re orted lost. Several small villages were wiped out. T!e cities of Juchitlan and Tehuantepec were reported ‘‘ almost submerged.” Damage to railroad m erty was extreme; the track of the Tehuant8epec fiaiway for many kilometers was destroyed; a freight train was swe t “-four miles from its track” by the rush
of waters. &legraphic communication was suspended. One favorable result of the rains was the extinwishin5 of fhs in the turpentine f0rest.s near Nexaca.-.Z?. M. I .
TORNADOES IN IOWA DURING JUNE, 1925
successful planting-but enough a K B so to amage the wheat
The followin table is taken from a detailed report submitted by 54 r. Arthur II. Christensen, Weather Bureau office, Des Moines, Iowa.
Iowa Tornadoes during J m e , 1925
Lcngth of path
Short---. 45miIes..
46 miles--
11 mlIes--
2Omiles..
Short.---
5 mils..-
10 miles..
16 miles..
15 miles..
1 mile.---
2miles---
X mile.-.
Short--..
6miles-..
170 miles-
Nearest towns
I. MUlord --__-----. 11. Olenwood and SUver City. lII. Onaws, Mo- nom Count to
bury County. I V .R e d Oak. Montgomery
V c E i C Adair county.’ VI. N o r t h w e s t
Iowa VII. Neola Potts- w a t t A m i e county. VITI. Neola and P d a . IX. J e f f e r s o n , Oreene County. X Alexander
cushiag, d&-
Frsauh count;
XI. Dumont, But-
XU. Oreene But-
XIII. Car r v 11 le, Floyd County. XlV N a s h u a C i i c k a s a w !
ler county.
ler County:
County. XV. Tabor, Fre- mont County.
-
lati
-
1 2
2
2
2
1
0
3
3
11
11
11
11
11
a8
.__ -
Time
P.m 4 p. m. to 5 p. m. 4 p. m. to 5 p. m.
6:lO p. m-,
820 p. m-,
10:lb p: m
b:30 p. m-
6 p. m....
0 p. m----
4 p. m. to 4:45 p. m. 430 p. m.
5 p. m... -
620 p. m-
&XI p. m-
2 a. m...-
._-_---____
Per- sons tilled
0 0
0
0
3
0
0
1
0
1
0
0
0
0
0
INTENSE RAINSTORM OF JULY 3,1925, DUBUQUE, IOWA
Mr. H. Merrill Wills, in charge of the Weather Bureau station at Dubuque, reports that during the evening of July 3, 1925, the city was visited by a rainstorm of ‘unusual intensity, the second of the sort within 19 days
followin nine consecutive months of deficient precipita-
inches (3.19 inches hming been recorded in the first, during the niglit of June 14-15). Tile greatest falls within limited periods were: 5 minutes, 0.16 inch; 10
minutes, 0.81 inch; 15 minutes, 1.12 inches; 30 minutes,
1.S6 inches; 1 hour, 2.29 inches; 2 hours, 3.22 inches. Including the two storms just passed, 25 have brought precipitation exceeding 3 inches in 24 hours at Dubuque since 1874, or an average of one ever two yeam.
two recent storms took place were of no unusual intensity. On July 3, occurred a niaxiinum temperature of 96’ at
3:30 . ni., the wind liavin been previous to that time S\V.,\ut shifting then to AT. and W.. whence a t about
5 p. m. it returned to SW. with the beginning of the rain, and so continued through most of the storm, reaching a
maximum velocity of 37 niiles per hour. The tempem ture drop ed from 94’ at 4:50 p. in. to 69’ at 6 p. m.
notecfin the report: In this case the killing of two persons and injury of another; estensive dama e to trees, gardens, telephone and other wire systems; gooding of sewers, streets, and basements. The estimate of total property damage is $50,000.
[With reference to the masimum recorded wind velocity, the question inas be raised as to whether the Weather Bureau anelnometer was located in the path of greatest wind force in this storm. In another part of the city a portion of the roof of a wagon factory was blown off and a side wall blown iu; this, together with the destruction of large trees, indicates a degree of damage incomniensurate with a wind relocity of only 37 miles per hour. This velocit is that, of a “high wind,” force
“Whole trees in motion; inconvenience felt when walking against wind.” For the specification which seem to describe this storm, namely, “trees uprooted; consider- able structural damage occurs,” the wind is a whole gale, force 10, velocity 55-63 miles per hour.]-I?. X. V.
tion. + be total rainfall of this second storm was 3.47
The depressions along the wind-shi 7 t lines of which the
Ty ica f acconipaniments of a severe thunderstorm are
7, on the Beaufort sca T e, for which the specification is:
INCIPIENT TORNADO IN IDAHO
F. P. HOLT
Mr. Fred P. Holt, a former employee of the United State Weather Bureau, supplies us with the following particulars of a phenomenon observed by him in south- eastern Idaho on July 4, 1925. It was evidently a
tornado in the making: its failure to develope into a
destructive whirl must be ascribed to the unfavorable at.mospheric conditions near the surface of the ground:
About noon I observed a typical tornado which did not reach destructive proportions. A thunderstorm was approaching from the south, following the Portneuf River Valley, and a horizontal stratum of cloud at an estimated elevation of about 1.500 feet was accompanying the approaching storm. My attention was at- tracted to a small suspended mass of cloud which quickly assumed the form of an inverted cone. This cone rapidly became longer and more slender and the lower estremity swung irregularly from side to side from the vertical. As the storm approached, the rapid rotary spiral motion was distinctly observed with a very rapid rertical motion. At its masimum development, I estimate the column to have been 500 to 800 feet long. At no time did it estend more than halfway from the cloud strat.um to the valley floor. From the masimum development above described, the swaying trunk gradually became shorter and shorter and my last observa- tion was of a small a.gitation on the under surface of the cloud stratum. * * *
